@charset "utf-8";

/*--　トップイメージ　--*/
.top_img{
	width: 100%;
	height: 150px;
	background-image: url("../images/pixta_90947576.jpg");
	background-position: center 55%;
	background-size:cover;
	background-repeat: no-repeat;
	position: relative;
}
.filter_W{
	content: "";
	width: 100%;
	height: 100%;
	background-image: radial-gradient(#23294600 69%, #ffffff80 70%);
	background-size: 4px 4px;
	position:absolute;
	top:0;
	left:0;	
}
.top_img p{
	font-size: 40px;
	color: #fff;
	font-family: "font_B";
}

/*----　なかみ　----*/
.about_top .title{
	width: 480px;
	font-family: "font_T";
	font-size: 30px;
	line-height: 40px
}
.about_top .img1{
	width: 500px;
	height: 350px;
	background-image: url("../images/pixta_89861822.jpg");
	background-position: right;
	border-radius: 5px;
}
.about_top .img2{
	width: 400px;
	height: 350px;
	background-image: url("../images/pixta_73437388.jpg");
	border-radius: 5px;
	background-position:80% center;
}
.about_top .img3{
	width: 400px;
	height: 350px;
	background-image: url("../images/pixta_84346185.jpg");
	border-radius: 5px;
	background-position: right;
}
.about_top .p{
	width: 580px;
}

/*----　代表者あいさつ　----*/
.BG_blue{
	background-color: lightseagreen;
	width: 100%;
}
.greeting{
	position: relative;
}
.greeting .arrow_box {
	position: absolute;
	top: -100px;
	left: 100px;
}
.greeting p{
	color: #fff;
}
.greeting .title{
	font-size: 40px;
	margin-bottom: 50px;
}
.greeting .text{
	width: 800px;
	padding: 50px 150px 50px 50px;
	border-radius: 5px;
}
.greeting .img{
	background-color: #fff;
	border: lightseagreen 4px solid;
	width: 460px;
	height: 600px;
	border-radius: 10px;
	position: absolute;
	top:-100px;
	right: 0;
}
.greeting .img p{
	color: #252525;
}

/*----　会社概要　----*/
.table_design02 {
	border-collapse: collapse;
	width: 100%;
	max-width: 700px;
	background-color: #fff;
	color: #383838;
}
.table_design02 tr {
	background-color: rgba(95, 215, 215, 0.5) 
}
.table_design02 tr:nth-child(odd) {
	background-color: #fff;
}
.table_design02 th, .table_design02 td {
	padding: 1em;
}
.table_design02 th {
	font-weight: normal;
	font-family: "font_B";
	text-align: center;
	width: 20%;
	min-width: 4em;
}
.table_design02 td{
	font-family: "font_M";
}

